/* Troi default main style */

html{min-width:960px}

/*body{margin:0;font-size:15px; height:100%; color:#000000;line-height:150%;font-family:'Open Sans Hebrew','Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif; text-align:right;direction:rtl;}*/
body {  min-width:960px;  float: none; font-family: 'Open Sans Hebrew', sans-serif; margin: 0; width: 100%; line-height: 150%; overflow-x:auto;overflow-y:scroll;}

/*
a{color:#164b73;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none; color:#5388BA; }
h1{font-size:27px;color:#333333;font-weight:bold;line-height:44px;height:46px;margin:10px 0;}
h2{font-size:18px;color:#333333;font-weight:bold;line-height:38px;}
h3{font-size:16px;color:#333333;font-weight:bold;margin:0 0 5px 0;}
h4{font-size:14px;color:#333333;font-weight:bold;margin:0 0 5px 0;}
#mainbody{}
.mainwidth{width:100%;height:auto;min-height:850px;margin:0 auto 0 auto;}
.innerbg{}
.innerbg-fff{}
.minh{min-height:500px;}

*/
a { text-decoration: none; }
p { -webkit-margin-before: 0; -webkit-margin-after: 0; -webkit-margin-start: 0px; -webkit-margin-end: 0px; }
header { float: none; width: 100%; }
.container { margin: 0 auto; width: 900px; }
header .container { }
.container.padbot { padding-top: 20px; }
li { display: inline; }
.social ul { padding: 0; }
.head_right { float: left; width: 50%; text-align: right; margin: 7px 0; }
.head_left { float: left; width: 50%; margin: 7px 0; }
.head_right > a.logo { float: right; padding: 15px 0; padding: 15px 0; display: block; }
.head_right > a.logo img { float: right; }
.navigation { background-color: #e6e6e6; float: left; width: 100%; }
.navigation ul { float: right; margin: 0; padding: 0; text-align: right; }
.navigation ul a { color: #303030; font-weight: 700; font-size: 15px; }
.navigation ul li { float: left; font-size: 15px; padding: 11px 19px; }
.navigation ul li.active { background-color: #fff; }
.navigation ul li:hover a { color: #FF6F00; }
.topdet p b { color: #F36F21; }
.wrapper.wrapper--demo { float: left; width: 100%; }
.oratitle { background: #d55d00 url('../siteimg/orangebar.jpg') repeat-x 50% 50%; height: 98px; margin-top: 0; margin-bottom: 0; }
.oratitle h1 { width: 900px; margin: 0 auto; color: #ffffff; line-height: 98px; direction: rtl; font-size: 32px; font-weight: 400; text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); }
#proj h2 { margin: 0 auto 20px auto; color: #ffffff; line-height: 30px; direction: rtl; font-size: 28px; font-weight: 400; text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); border-right: 6px solid #F36F21; padding-right: 25px; font-size: 21px; }
#content { direction: rtl; text-align: justify; color: #fff; min-height: 530px; padding-bottom: 20px;}
#hmlz .columns { background-color: #262626; padding: 15px; border-bottom: 2px solid #FF6F00; margin-bottom: 20px; }
#hmlz .columns h3 { color: #ffffff; margin-top: 0; }
#hmlz .columns h5 { color: #F36F21; font-weight: 400; font-size: 16px; margin-top: 0px; margin-bottom: 0; }
.clear100 { clear: both; width: 100%; display: block; }

/* slider css */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.wrapper { max-width: 100%; width: 100%; position: relative; overflow: hidden; margin: 0 auto; }
.wrapper--demo { overflow: visible; }
.wrapper--demo:after,
.wrapper--demo:before { content: ""; position: absolute; width: 800px; height: 100%; top: 0; left: 100%; background: rgba(255, 255, 255, 0.8); z-index: 2; }
.wrapper--demo:before { left: -800px; }
.carousel { width: 100%; position: relative; }
.carousel .carousel__content { width: auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -webkit-transition: translate3d(0, 0, 0); }
.carousel .carousel__content .item { display: block; float: left; width: 100%; position: relative; }
.carousel .carousel__content .item img { width: 100%; max-width: 100%; display: block; }
.carousel .carousel__nav { position: absolute; width: 100%; top: 50%; margin-top: -17px; left: 0; z-index: 1; }
.carousel .carousel__nav .nav { position: absolute; top: 0; padding: 8px 12px; transition: padding .25s ease; }
.carousel .carousel__nav .nav:hover { padding: 8px 20px; }
.carousel .carousel__nav .nav--right { right: 0; }
.light_bg { bottom: -1px; float: left; position: absolute; width: 100%; background-color: rgba(0, 0, 0, 0.5); border-bottom: 3px solid #f36f21; }
.light_bg p { color: #fff; text-align: right; font-weight: bold; }
.minh1home { max-height: 390px;overflow: hidden;}
.content { float: left; width: 100%; background-color: #464646; }
#home .content { margin-top: 22px; font-weight: 300;font-size: 16px;line-height: 170%;}
.content { font-weight: 300;font-size: 16px;line-height: 170%;}

.left_content { width: 30%; float: left; }
.right_content { width: 70%; float: left; padding-left: 49px; direction: rtl; padding-top: 25px;}
#home .right_content {  padding-top: 0px;}

h3 { color: #F36F21; text-align: right; }
.img_box > img { max-width: 100%; }
.img_box { position: relative; margin-bottom: 21px; }
.img_box .light_bg p { font-weight: bold; text-align: center; margin: 8px; }
.right_content p { direction: rtl; text-align: justify; color: #fff; }
.img_box .light_bg { bottom: 0; }
.read { float: right; text-align: right; color: #F36F21; }
#contactpage h4 { color: #F36F21; margin-top: 10px; margin-bottom: 5px; }
#contactpage h3 { margin-bottom: 0px; }
.columns .column-55 { width: 55%; max-width: 55%; min-width: 55%; }
.form_box { min-height: 330px; margin: 24px 0 43px; background-image: url(../siteimg/safe%201.png); border-top: 2px solid #F36F21; border-bottom: 2px solid #F36F21; float: left; text-align: right; width: 100%; padding: 0 36px 32px; }
h2 { color: #F36F21; margin-bottom: 10px;}
h4 { color: #fff; margin-top: 0px;}
#contactform{color: #ffffff;}
input { background-color: transparent; border-color: -moz-use-text-color -moz-use-text-color #818285; border-style: none none solid; border-width: 0 0 1px; min-height: 38px; text-align: right; width: 100%; color: #fff; font-weight: bold; }
.form_box button { background-color: #f36f21; border: medium none; border-radius: 3px; float: right; font-size: 15px; font-weight: bold; margin-top: 14px; padding: 4px 24px; cursor: pointer; font-family: inherit;}
.ft_btn { background-color: #464646; border: medium none; border-radius: 0 0 6px 6px; color: #fff; font-size: 12px; font-weight: bold; padding: 7px 14px; }
footer { background-image: url(../siteimg/last%20safe.png); float: left; min-height: 160px; width: 100%; background-size: cover; }
footer p { color: #fff; float: right; margin: 6px 0; font-size: 13px; }

.galdiv .gal4w:nth-child(3n+1) { clear: right; margin-right: 0; }
.galdiv .gal4w { width: 270px; height: 206px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-right: 40px; position: relative; background-color: #E6E6E6; border-bottom: 2px solid #F36F21; }
.left_content .galdiv .gal4w {margin-right: 0; }

.galdiv .gal4w .title { padding: 5px 0; text-align: center; color: #ffffff; position: absolute; bottom: 0; background-color: rgba(0, 0, 0, 0.5); display: block; width: 100%; }
.galdiv .gal4w img { width: 100%; height: auto; position: absolute; bottom: 0; top: 0; right: 0; left: 0; margin: auto; }
.galdiv .gal4w img.hfix {height: 100.5%; width: auto; position: absolute; position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; display: block;}
.galdivhome .gal4w:nth-child(2n+1) { clear: right; margin-right: 0; }
.galdivhome .gal4w { width: 430px; height: 328px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-right: 30px; position: relative; background-color: #E6E6E6; /* border-bottom: 2px solid #F36F21; */ }
.galdivhome .gal4w .title { padding: 5px 0; text-align: center; color: #ffffff; position: absolute; bottom: 0; background-color: rgba(0, 0, 0, 0.5); display: block; width: 100%; }
.galdivhome .gal4w img { width: 100%; height: auto; position: absolute; bottom: 0; top: 0; right: 0; left: 0; margin: auto; }
.galdivhome .gal4w img.hfix { height: 100%; width: auto; position: absolute; position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; display: block; }
.galdivproj { margin-top: 10px; }
.galdivproj .gal4w:nth-child(10n+1) { clear: right; margin-right: 0; }
.galdivproj .gal4w { width: 145px; height: 99px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-right: 2px; position: relative; background-color: #E6E6E6; }
.galdivproj .gal4w .title { padding: 5px 0; text-align: center; color: #ffffff; position: absolute; bottom: 0; background-color: rgba(0, 0, 0, 0.5); display: block; width: 100%; }
.galdivproj .gal4w img { width: 100%; height: auto; position: absolute; bottom: 0; top: 0; right: 0; left: 0; margin: auto; }
.galdivproj .gal4w img.hfix { height: 100%; width: auto; position: absolute; position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; display: block; }
#owl-demo .owl-item { height: 470px; }
#owl-demo .item img { display: block; width: 100%; height: auto; min-height: 400px; }
.owl-theme .owl-controls { margin-top: -46px !important; text-align: center; }
#owl-demo .item .text { width: 100%; height: 50px; color: #ffffff; background-color: rgba(0, 0, 0, 0.3); display: block; position: absolute; top: 350px; line-height: 50px; text-align: center; }
#home #owl-demo .owl-item { height: 400px; }
.owl-next { padding: 0 !important; background: transparent !important; margin: 0 0 0 0 !important; opacity: 0.8 !important; top: 180px; right: 15px; }
.owl-prev { padding: 0 !important; background: transparent !important; margin: 0 !important; opacity: 0.8 !important; top: 150px; left: 15px; }
.icon { width: 44px; height: 44px; background-image: url('../siteimg/sliderarrows.png'); background-repeat: no-repeat; }
.icon.arr-left { background-position: 0px 0px; position: absolute; left: 15px; top: 190px; }
.icon.arr-right { background-position: -44px 0px; position: absolute; right: 15px; top: 190px; }
#proj #owl-demo .item img { display: block; width: auto; height: 500px; margin: 0 auto; }